---
Title: Calendar
---

import Calendar from '@/components/calendar'

# SOAFEE Public Calendar

All of the public meetings of the SOAFEE SIG are available in this calendar.  Please feel free to subscribe, join and contribute to any of these meetings under the rules set out under the [charter](/about/charter).

The [ical](https://calendar.google.com/calendar/ical/c_mi011bbj3kuraljg8k92kk8n84%40group.calendar.google.com/public/basic.ics) for the SOAFEE public calendar is available at https://calendar.google.com/calendar/ical/c_mi011bbj3kuraljg8k92kk8n84%40group.calendar.google.com/public/basic.ics.



<Calendar src="Y19taTAxMWJiajNrdXJhbGpnOGs5MmtrOG44NEBncm91cC5jYWxlbmRhci5nb29nbGUuY29t" />
